@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Roboto);
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#000000;
	font-size:14px;
	font-family: 'Ubuntu', sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0E6D38;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper{
	
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.homepage{
	
}
.contentpage{
	
}
.top_area{
	background:url(../images/top_bg.png) no-repeat center top #000000;
}
.top{
	margin-bottom:21px;
}
.top_left{
	width:300px;
	float:left;
}
.top_left img{
	margin:73px 0px 0px 2px;
}
.top_center{
	width:600px;
	float:left;
	text-align:center;
}
.logo{
	
}
.logo img{
	margin:22px 0px 0px 0px;
}
.top_right{
	width:300px;
	float:right;
	text-align:right;
}
.top_right img{
	margin:20px 0px 0px 0px;
}
.nav_menu{
	background:#CA4D21;
	padding:12px;
	padding-bottom:0;
	overflow:hidden;
	min-width:1200px;
}
.nav_menu ul{
	list-style:none outside;
}
.nav_menu ul li{
	float:left;
	margin-right:53px;
	position:relative;
	padding-bottom:12px;
}
.nav_menu ul li:last-child{
	margin-right:0px;
}
.nav_menu ul li a{
	font-family: 'Ubuntu', sans-serif;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	line-height:24px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#e7e7e8;
	padding:3px 0px;
	display:block;
	-ms-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.nav_menu ul li.active a, .nav_menu ul li a:hover{
	color:#000000;
	-ms-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.nav_menu ul li:hover > .ulwrapper {
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
    -webkit-transition: all .3s ease-in;
   	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.nav_menu ul li .ulwrapper {
	display:none;
	position:absolute;
	z-index:9999;
	margin: 42px 0 0 !important;
	top:2px;
	left:-20px;
}
.nav_menu ul li .ulwrapper ul{
	min-width:200px;
	background:#141313;
	padding:10px 0;
}
.nav_menu ul li .ulwrapper ul li{
	background:none;
	display:block;
	float:none;
	top:0px;
	left:0px;
	margin-right:0;
	text-align:left;
	padding:5px 0px !important;
}
.nav_menu ul .ulwrapper  ul li a{
    font-family: "Calibri";
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	padding:3px 20px;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color: #c94d1f !important;
}
.searchdiv{
	float:right;	
}
.searchdiv ul{
	list-style:none outside;
}
.searchdiv ul li{
	float:left;
	margin:0px;
}
.searchdiv ul li input[type=text]{
	font-family: 'Ubuntu', sans-serif;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	line-height:24px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#e7e7e8;
	padding:4px 10px;
	background:url(../images/search.png) no-repeat left center;
	width:190px;
	height:22px;
	border:none;
}
.searchdiv ul li input[type=submit], .searchdiv ul li button{
	font-family: 'Ubuntu', sans-serif;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	line-height:24px;
	*line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:transparent;
	padding:3px 10px;
	background:url(../images/search.png) no-repeat right center;
	/*text-indent:-9999px;*/
	width:46px;
	height:30px;
	border:0px;
	cursor:pointer;
}
.banner_area{
	height:411px;
}
.middle_area{
	padding:27px;
	background:url(../images/bottom_bg.png) no-repeat center bottom #000000;
}
.content{
	margin-bottom:27px;
}
.homepage .left_content{
	background:#4d4d4d;
}
.left_content{
	width:726px;
	float:left;
	margin-right:28px;
	padding:20px 20px 20px 40px;
}
.left_content h2, .page-title{
	font-family: 'Ubuntu', sans-serif;
	font-size:29px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	margin-bottom:27px;
}
.left_content h2 strong{
	font-size:37px;
	font-weight:normal;
	display:block;
}
.left_content h2 span{
	padding-left:30px;
}
.left_content p{
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	margin-bottom:18px;
}

.left_content h3{
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ca4d21;
	margin-bottom:18px;
}

.left_content a{
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#c94d1f;
}
a.btn_contact{
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;	
	display:inline-block;
	background:url(../images/btn_2.png) no-repeat center top;
	/*margin-top:20px;*/
	padding:12px 27px;
}
.right_content{
	float:right;
	width:386px;
}
.latest_news{
	background:url(../images/btn_2.png) repeat center top;
	padding:20px 34px 30px 34px;
}
.latest_news h2{
	font-family: 'Ubuntu', sans-serif;
	font-size:29px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#e7e7e8;
	margin-bottom:10px;	
}
.latest_news img{
	display:block;
	max-width:100%;
	width:auto;
	margin-bottom:20px;
}
.latest_news p{
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#e7e7e8;
	margin-bottom:10px;	
}
a.btn_read_more{
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#e7e7e8;	
	display:inline-block;
	background:url(../images/btn_1.png) no-repeat center top;
	margin-top:20px;
	padding:12px 20px;
}

.moduletable{
	margin-top:0px !important;
	width:550px !important;
	float:left !important;
}

.large_img {
                margin: 0px !important;
}


a.btn_read_more2{
	font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#e7e7e8;	
	display:inline-block;
	background:url(../images/btn_1.png) no-repeat center top;
	padding:12px 20px;
}

.bottom_content{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.featured{
	
}
.featured ul{
	list-style:none outside;
}
.featured ul li{
	float:left;
	margin-right:28px;
	width:279px;
}
.featured ul li.first{
	
}
.featured ul li.last{
	margin-right:0px;
}
.featured ul li h2{
	font-family: 'Ubuntu', sans-serif;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#e7e7e8;
	background:url(../images/title_bg.png) no-repeat right bottom;
	padding-right:15px;
}
.featured ul li h2 span{
	background:url(../images/title_bg.png) repeat-x left top;
	padding:9px 0px 9px 15px;
	display:block;
}
.featured img{
	width:100%;
	display:block;
}
.bottom_area{
	padding:12px 0px;
	background:#262626;
	min-width:1230px;
}
.footer_content{
	
}
.footer_menu{
	
}
.footer_menu ul{
	list-style:none outside;
}
.footer_menu ul li{
	float:left;
	margin-right:53px;
}
.footer_menu ul li:last-child{
	margin-right:0px;
}
.footer_menu ul li a{
	font-family: 'Ubuntu', sans-serif;
	font-size:19px;
	font-weight:500;
	font-style:normal;
	line-height:24px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#e7e7e8;
	padding:3px 0px;
	display:block;
	-ms-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.footer_menu ul li.active a, .footer_menu ul li a:hover{
	color:#c94d1f;
	-ms-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.social{
	float:right;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin:0px 3px;
}
.social ul li img{
	display:block;
}
.copyright{
	
}
.copyright p{
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#444444;
}
.copyright a.annex_logo{
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:transparent;
	background:url(../images/annex_logo.png) no-repeat left bottom;
	text-indent:-9999px;
	width:91px;
	height:18px;
	padding-bottom:7px;
	display:inline-block;
}

/**************************************************/
/****************  contentpage  *******************/
/**************************************************/

.contentpage .left_content{
	background:#4d4d4d;
}
.contentpage .left_content h2{
	font-family: 'Roboto', sans-serif;
	font-size:29px;
	color:#FFFFFF;
}
.contentpage .left_content p{
	font-family: 'Roboto', sans-serif;
	color:#FFFFFF;
}
.contentpage a.btn_read_more{
	float:right;
	margin:50px 0px 0px 50px;
}
h2.right_align{
	float:right;	
}
.right_top{
	background:#ffffff;
	margin-bottom:27px;
	padding:0;
}
.right_top img{
	width:100%;
	margin-bottom:0;
	display:block;
}
.watch_video{
	background:#c94d1f;
	padding:25px 34px;
	margin-bottom:27px;
}
.contentpage .right_content div.last{
	margin-bottom:0px;	
}
.watch_video h2{
	font-family: 'Ubuntu', sans-serif;
	font-size:29px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	float:left;
}
.watch_video h2 strong{
	font-size:37px;
	font-weight:normal;
	display:block;
}
.watch_video h2 span{
	padding-left:30px;
}
.watch_video img{
	float:right;
	margin:0px 0px 0px 10px;
}
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }
.listStyle {
    color: white;
}
